@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 400;
  src: local("Fira Sans"), local("FiraSans-Regular"), url(http://fonts.gstatic.com/s/firasans/v5/EjsrzDkQUQCDwsBtLpcVQZBw1xU1rKptJj_0jans920.woff2) format("woff2");
  unicode-range: U0-0FF, U131, U152-153, U2C 6, U2DA, U2DC, U2000-206F, U2074, U20AC, U2212, U2215, UE0FF, UEFFD, UF000; }

@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 700;
  src: local("Fira Sans Bold"), local("FiraSans-Bold"), url(http://fonts.gstatic.com/s/firasans/v5/DugPdSljmOTocZOR2CItOhampu5_7CjHW5spxoeN3Vs.woff2) format("woff2");
  unicode-range: U0-0FF, U131, U152-153, U2C 6, U2DA, U2DC, U2000-206F, U2074, U20AC, U2212, U2215, UE0FF, UEFFD, UF000; }

@font-face {
  font-family: 'Fira Mono';
  font-style: normal;
  font-weight: 400;
  src: local("Fira Mono"), local("FiraMono"), url(http://fonts.gstatic.com/s/firamono/v3/SlRWfq1zeqXiYWAN-lnG-pBw1xU1rKptJj_0jans920.woff2) format("woff2");
  unicode-range: U0-0FF, U131, U152-153, U2C 6, U2DA, U2DC, U2000-206F, U2074, U20AC, U2212, U2215, UE0FF, UEFFD, UF000; }

/*! normalize.css v3.0.2 | MIT License | git.io/normalize */
/* line 3, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/1-tools/_normalize.scss */
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }

/* line 9, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/1-tools/_normalize.scss */
body {
  margin: 0; }

/* line 25, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/1-tools/_normalize.scss */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block; }

/* line 32, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/1-tools/_normalize.scss */
audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline; }

/* line 37, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/1-tools/_normalize.scss */
audio:not([controls]) {
  display: none;
  height: 0; }

/* line 43, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/1-tools/_normalize.scss */
[hidden],
template {
  display: none; }

/* line 47, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/1-tools/_normalize.scss */
a {
  background-color: transparent; }

/* line 52, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/1-tools/_normalize.scss */
a:active,
a:hover {
  outline: 0; }

/* line 56, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/1-tools/_normalize.scss */
abbr[title] {
  border-bottom: 1px dotted; }

/* line 61, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/1-tools/_normalize.scss */
b,
strong {
  font-weight: bold; }

/* line 65, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/1-tools/_normalize.scss */
dfn {
  font-style: italic; }

/* line 69, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/1-tools/_normalize.scss */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

/* line 74, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/1-tools/_normalize.scss */
mark {
  background: #ff0;
  color: #000; }

/* line 79, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/1-tools/_normalize.scss */
small {
  font-size: 80%; }

/* line 84, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/1-tools/_normalize.scss */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

/* line 91, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/1-tools/_normalize.scss */
sup {
  top: -0.5em; }

/* line 95, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/1-tools/_normalize.scss */
sub {
  bottom: -0.25em; }

/* line 99, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/1-tools/_normalize.scss */
img {
  border: 0; }

/* line 103, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/1-tools/_normalize.scss */
svg:not(:root) {
  overflow: hidden; }

/* line 107, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/1-tools/_normalize.scss */
figure {
  margin: 1em 40px; }

/* line 111, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/1-tools/_normalize.scss */
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0; }

/* line 117, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/1-tools/_normalize.scss */
pre {
  overflow: auto; }

/* line 124, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/1-tools/_normalize.scss */
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em; }

/* line 133, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/1-tools/_normalize.scss */
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0; }

/* line 139, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/1-tools/_normalize.scss */
button {
  overflow: visible; }

/* line 144, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/1-tools/_normalize.scss */
button,
select {
  text-transform: none; }

/* line 151, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/1-tools/_normalize.scss */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer; }

/* line 157, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/1-tools/_normalize.scss */
button[disabled],
html input[disabled] {
  cursor: default; }

/* line 162, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/1-tools/_normalize.scss */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/* line 167, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/1-tools/_normalize.scss */
input {
  line-height: normal; }

/* line 172, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/1-tools/_normalize.scss */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0; }

/* line 178, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/1-tools/_normalize.scss */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto; }

/* line 182, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/1-tools/_normalize.scss */
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

/* line 190, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/1-tools/_normalize.scss */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/* line 194, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/1-tools/_normalize.scss */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

/* line 200, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/1-tools/_normalize.scss */
legend {
  border: 0;
  padding: 0; }

/* line 205, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/1-tools/_normalize.scss */
textarea {
  overflow: auto; }

/* line 209, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/1-tools/_normalize.scss */
optgroup {
  font-weight: bold; }

/* line 213, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/1-tools/_normalize.scss */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* line 219, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/1-tools/_normalize.scss */
td,
th {
  padding: 0; }

/* line 1, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/2-basics/_body-element.sass */
body {
  background-color: white;
  font-size: 14px;
  line-height: 1.6;
  font-family: 'Fira Sans', sans-serif;
  color: #666;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%; }

/* line 1, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/2-basics/_selection-colors.sass */
::selection {
  background: #FFF498; }

/* line 4, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/2-basics/_selection-colors.sass */
::-moz-selection {
  background: #FFF498; }

/* line 7, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/2-basics/_selection-colors.sass */
img::selection {
  background: transparent; }

/* line 10, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/2-basics/_selection-colors.sass */
img::-moz-selection {
  background: transparent; }

/* line 13, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/2-basics/_selection-colors.sass */
body {
  -webkit-tap-highlight-color: #FFF498; }

/* line 1, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/2-basics/_links.sass */
a {
  color: #0074D9;
  text-decoration: none;
  outline: 0; }
  /* line 7, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/2-basics/_links.sass */
  a:hover,
  a:focus {
    color: #40a6ff; }

/* line 4, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/2-basics/_typography.sass */
.gigantic, .huge, .large, .bigger, .big,
h1, h2, h3, h4, h5, h6 {
  color: #222;
  font-weight: bold; }

/* line 8, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/2-basics/_typography.sass */
.gigantic {
  font-size: 110px;
  line-height: 1.09;
  letter-spacing: -2px; }

/* line 13, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/2-basics/_typography.sass */
.huge, h1 {
  font-size: 68px;
  line-height: 1.05;
  letter-spacing: -1px; }

/* line 18, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/2-basics/_typography.sass */
.large, h2 {
  font-size: 42px;
  line-height: 1.14; }

/* line 22, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/2-basics/_typography.sass */
.bigger, h3 {
  font-size: 26px;
  line-height: 1.38; }

/* line 26, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/2-basics/_typography.sass */
.big, h4 {
  font-size: 22px;
  line-height: 1.38; }

/* line 30, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/2-basics/_typography.sass */
.small, small {
  font-size: 10px;
  line-height: 1.2; }

/* line 37, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/2-basics/_typography.sass */
p {
  margin: 0 0 20px 0; }

/* line 40, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/2-basics/_typography.sass */
em {
  font-style: italic; }

/* line 43, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/2-basics/_typography.sass */
strong {
  font-weight: bold; }

/* line 46, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/2-basics/_typography.sass */
hr {
  border: solid #ddd;
  border-width: 1px 0 0;
  clear: both;
  margin: 10px 0 30px;
  height: 0; }

/* line 5, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/2-basics/_example-buttons.sass */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  display: inline-block;
  height: 38px;
  padding: 0 30px;
  color: #555;
  text-align: center;
  font-size: 11px;
  font-weight: 600;
  line-height: 38px;
  letter-spacing: .1rem;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  border-radius: 4px;
  border: 1px solid #bbb;
  cursor: pointer;
  box-sizing: border-box; }
  /* line 26, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/2-basics/_example-buttons.sass */
  .button:hover,
  .button:active,
  .button:focus,
  button:hover,
  button:active,
  button:focus,
  input[type="submit"]:hover,
  input[type="submit"]:active,
  input[type="submit"]:focus,
  input[type="reset"]:hover,
  input[type="reset"]:active,
  input[type="reset"]:focus,
  input[type="button"]:hover,
  input[type="button"]:active,
  input[type="button"]:focus {
    color: #333;
    border-color: #888;
    outline: 0; }

/* line 2, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/3-modules/_example-module-name-lockup.sass */
.name-lockup {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center; }

/* line 13, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/3-modules/_example-module-name-lockup.sass */
.avatar {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  margin-right: 10px;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0; }

/* line 1, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/3-modules/_example-fork-tag.sass */
.fork-tag {
  position: absolute;
  top: 10px;
  right: -10px;
  background: #0074D9;
  color: white;
  padding: 2px 6px;
  transition: all 0.3s ease-in-out;
  transform-origin: top right; }
  /* line 11, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/3-modules/_example-fork-tag.sass */
  .fork-tag:hover {
    color: white;
    animation: wiggle 0.4s linear 1; }

@keyframes wiggle {
  0% {
    transform: rotate(0deg); }
  20% {
    transform: rotate(8deg); }
  50% {
    transform: rotate(-8deg); }
  80% {
    transform: rotate(8deg); }
  100% {
    transform: rotate(0deg); } }

/* line 1, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/3-modules/_example-flex-video.sass */
.flex-video {
  height: 0;
  margin-bottom: 0.88889rem;
  overflow: hidden;
  padding-bottom: 56%;
  position: relative; }

/* line 11, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/3-modules/_example-flex-video.sass */
.flex-video iframe,
.flex-video object,
.flex-video embed,
.flex-video video {
  height: 100%;
  position: absolute;
  top: 0;
  width: 100%;
  left: 0; }

/* line 1, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/4-pages/_example-page-home.sass */
body {
  margin: 10px;
  background-color: #ddd;
  overflow-x: hidden; }

/* line 6, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/4-pages/_example-page-home.sass */
.page-home {
  text-align: center; }
  /* line 9, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/4-pages/_example-page-home.sass */
  .page-home section {
    max-width: 600px;
    margin: 50px auto;
    padding: 40px;
    position: relative;
    background-color: rgba(255, 255, 255, 0.7);
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1); }
    /* line 17, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/4-pages/_example-page-home.sass */
    .page-home section:first-child {
      background-image: url(../img/tools.png);
      background-position: center; }
    /* line 22, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/4-pages/_example-page-home.sass */
    .page-home section h1 {
      font-weight: 700;
      line-height: 1;
      margin: 20px 0;
      letter-spacing: 1px; }
  /* line 28, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/4-pages/_example-page-home.sass */
  .page-home img {
    max-width: 100%; }
  /* line 31, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/4-pages/_example-page-home.sass */
  .page-home .flex-video-wrap {
    max-width: 640px;
    display: inline-block;
    width: 100%; }
  /* line 36, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/4-pages/_example-page-home.sass */
  .page-home pre {
    text-align: left;
    font-family: 'Fira Mono', monospace;
    font-size: 30px;
    color: #d0d0d0;
    position: absolute;
    top: -50px;
    left: -50px;
    z-index: -1;
    pointer-events: none; }
    @media (max-width: 500px) {
      /* line 36, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/4-pages/_example-page-home.sass */
      .page-home pre {
        font-size: 20px; } }
  /* line 50, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/4-pages/_example-page-home.sass */
  .page-home article {
    margin-bottom: 50px; }
    /* line 53, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/devkit/assets/css/4-pages/_example-page-home.sass */
    .page-home article:last-child {
      margin-bottom: 0px; }

/*# sourceMappingURL=main.css.map */
